# Définition de l'adresse IP de votre serveur MyHOME
webserver.host=192.168.1.35

# Le mot de passe de votre serveur
webserver.passwd=****

# Le port (optionnel), par défaut le 20000
webserver.port=20000

# Un interval de scan du bus
webserver.rescan_secs=3600